Subject: /etc/ftponly

From: [email-masked]
Date: Tue, 4 Aug 1998 13:00:33 +0200

I have just installed the beta-18 on my system (Linux RedHat 5.0) which is set 
up using Michael Brennen's manual about setting up "real FTP" users. I have in 
my /etc/passwd the line as recommended:

mort:*:403:400:Mortimer Snerd:/home/web/./:etc/ftponly

Everything is working fine until "mort" is logging on. Then the system say that 
"mort" is not allowed to log on.

If I change the "/etc/ftponly" to "/bin/bash" he has access again...

If I install the "old" beta-16 (using RPM) "mort" has access again even I use the 
"/etc/ftponly".

Sure I have set something wrong in the beta-18. But *What* ... ?

Regards:
Ole Braad-Sorensen